
Infrastructure - Task #554

Use the Dryad REST interface documentation to test that the GSM installation properly handles

Dryad REST calls, using CSV file supplied by Dryad manager

2010-03-30 21:40 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Use the Dryad REST interface documentation to test that the GSM installation properly handles Dryad REST calls, using CSV file

supplied by Dryad manager

History

#1 - 2010-05-05 20:48 - Robert Waltz

- Status changed from New to Closed

#2 - 2013-01-02 15:52 - Dave Vieglais

- Category changed from 299 to d1_mn_GMN

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
